.headermobile
{
text-align:left; 
padding-top:50px;
 font-size:48px;
  font-weight:normal;
  font-family:'RobotoRegular';
  position: relative;
  z-index:99999; 
  }
  
  .headermobilepromo {
    text-align: left;
    padding-top: 0px;
    font-size: 46px;
    font-weight: normal;
    font-family: 'RobotoRegular';
    position: relative;
    
	
}


.headermobilepromo2 {
   color:#0e1d4b;
    font-weight:bold;
	 font-size: 100px;
	  margin-top:-30px;
	  letter-spacing: -5px;
	
}


.blockico {
  
  margin-top:-40px; /* and push the image up a bit */
}
  
  
@media (max-width: 900px) 
{
  .headermobile
{
  padding-top:10px;
 font-size:25px;
  }
  
  .headermobilepromo {
   padding-top:10px;
 font-size:25px;
	
}
.headermobilepromo2 {
   padding-top:10px;
 font-size:75px;
	
}
  
  
  
  
  
  }
  a {
    color: #000000;
}
.widget-body a {
    color:#fff;
}
.footer-inner a
{
color:#fff;
}

